Jump to content
3000AD Forums
Sign in to follow this  
Magnus

UCCE DVD - Updater to 1.04

Recommended Posts

I reinstalled the DVD version of UCCE and went to patch to 1.04 using the updater, got the below error. Checked my settings.ini and its at the right version, so I thought I'd let you all know here. Grabbed the patch off the web and all is fine and I've been playing. :troutslap:

2n6hert.png

Share this post


Link to post
Share on other sites

Uninstall the game, delete the folder. Re-install from the DVD and post the contents of the settings.ini file here for me please. Then patch it as you did before using the manual download patch.

Share this post


Link to post
Share on other sites

Fixed. Apparently when we switched servers the file permissions were wrong.

Try it now. Just edit the settings.ini file and change the version to be one version lower, save the file and run the Updater again.

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
Sign in to follow this  

×